/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
/*
.mozzo-logo {
  position: relative;
  display: inline-block;
  height: 26px;
  width: 90px;
  background-repeat:no-repeat;
}

.mozzo-logo::after {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0%;
  margin: auto;
  background-image: url('https://7547864.fs1.hubspotusercontent-na1.net/hubfs/7547864/mozzoLogo-01.png');
  background-position: center;
  background-size: contain;
  margin-bottom:1px;
}
*/
.AB_footer .hhs-foot-break-line {
  display:none; 
  padding:0px;
  margin:0px;
}
.AB_footer .hhs-foot-nav-col h5 {
    font-size: 15px;

}
.AB_footer .hhs-foot-nav-col div.col-title.hide-mobile {

    color: aliceblue;
}



/*****************************************/
/* CSS Variables - STARTS                */
/*****************************************/

:root {

/* Color - Blues */
  --ab-blue-hex: #00ABE5;
  --blue-dark-hex: #0C3344;
  --blue-medium-hex: #6DDAFF;
  --blue-light-hex: #E1F7FC;
  --blue-light-rgb-dshadow: rgba(225, 247, 252, 0.9);
  --blue-med-rgb-dshadow: rgba(109, 218, 255, 0.9);
  
/* Color - Greens */
  --ab-green-hex: #73B543;
  --green-medium-hex: #9FF361;
  --green-light-hex: #C3F39F;
  --green-light-rgb-dshadow: rgba(195, 243, 159, 0.9);
  
/* Color - Yellows & Oranges */
  --ab-orange-hex: #E8A40C;
  --orange-light-hex: #FBBC2F;
  --ab-yellow-hex: #FFE04D;
  
/* Color - Grays */
  --ab-charcoal-hex: #54575A;
  --gray-dark-hex: #5C6467;

/* Color - Black & Whites */
  --ab-black-hex: #000000;
  --lightblack-rgb-dshadow: rgba(0, 0, 0, 0.15);
  --ab-white-hex: #FFFFFF;

/* Color - Gradients */  
  --blue-green-gradient: linear-gradient(116deg, #00ABE6 8.71%, #73B543 101.74%);
  --green-gradient: radial-gradient(ellipse,#73b444 65%,#5f9a42 98%,#598c3f 100%);

/* Border Radius */
  --ab-border-radius: 30px;
  
/* Font Family */
  --font-fam-general: Arial, Geneva, sans-serif;
  --font-fam-heading: Spectral, serif;
}

/*****************************************/
/* CSS Variables - ENDS                  */
/*****************************************/

.widget-type-form h3 {
  font-family: var(--font-fam-heading)!important; 
  text-transform: none!important;
}

.widget-type-form .mdl-checkbox__focus-helper {
  background: #ffffff;
}

#hs_cos_wrapper_widget_1696886690975 input[type="submit"]:hover {
  background: var(--ab-orange-hex)!important;
  cursor: pointer!important;  
}

#hs_cos_wrapper_module_16972471656755 input[type="submit"]:hover {
  background: var(--ab-orange-hex)!important;
  cursor: pointer!important;  
}

.yellow_form input[type="submit"] {
  cursor: pointer!important;
  font-weight: 700;
}

.yellow_form input[type="submit"]:hover {
  cursor: pointer!important;
  font-weight: 700;
}

/*****************************************/
/* HB Section Templates - STARTS         */
/*****************************************/

/* Removing 5/20/26 

.mega-nav-con ul.hs-menu-children-wrapper li.hs-menu-item {
  line-height: .75rem!important;
  margin: 0 0 0 .5rem!important;
}

.mega-nav-con ul.hs-menu-children-wrapper li.hs-menu-item a {
  padding: 0!important;
}

.mega-nav-con .hs-menu-item .mm_top_lnk {
  font-family: var(--font-fam-heading);
  font-size: 24px;
  font-weight: 700;
}

.mega-nav-con .hs-menu-item .mm_top_lnk:hover {
  font-family: var(--font-fam-heading);
  font-size: 24px;
  font-weight: 700;
  color: var(--ab-black-hex);
  text-decoration: none;
  cursor: default!important;
  transition: none!important;
}

.mega-nav-con .hs-menu-item .mm_child_lnk {
  font-family: var(--font-fam-general);
  font-size: 16px;
  font-weight: 400;
}




.hs-menu-item {
  margin: 30px 12px 0 12px!important;
}
/*
.top-bar-search {
  margin-top: 1.7rem!important;  
}
*/

.hs-menu-item .top_lnk {
  font-family: var(--font-fam-general);
  font-size: 14px;
  font-weight: 800;
  line-height: 1rem;
  letter-spacing: 0.7px;
}

.hs-menu-item .child_lnk {
  font-family: var(--font-fam-general);
  font-size: 16px;
  font-weight: 400;
  line-height: 1rem; 
}

---------------------------------------- */



.hs-cta-img {
  margin: 0 0 0.5rem 4rem;
}

.footer_row .hs-menu-item {
  margin-top: 10px!important;    
}

.footer_row .hhs-foot-base-nav ul li {
  margin: 0 1rem 0 0!important;    
}


.footer_row .nav-col-4 .foot-nav-title:after {
  display:none;
}

@media (max-width: 575px) {
  .footer_row .nav-col-4 {
    padding-bottom: 1rem;
  }
}

@media (max-width: 1300px) {
  .footer_row .nav-col-4 {
    min-width: 220px;
    margin: 0.7rem auto;
  }
}


/* Containers
---------------------------------------- */

/* Background Colors - Containers */

.yellow_backg_con .container { background: var(--ab-yellow-hex); }

.blue_backg_con .container { background: var(--blue-medium-hex); }

.medblue_backg_con .container { background: var(--ab-blue-hex); }

.lightblue_backg_con .container { background: var(--blue-light-hex); }

.lightgreen_backg_con .container { background: var(--green-light-hex); }

.lightgreen_backg_row .row { background: var(--green-light-hex); }

/* Size & Shape - Containers */

.border_rad_con .container { border-radius: var(--ab-border-radius); }

.border_rad_con_top .row { 
  border-top-left-radius: var(--ab-border-radius);
  border-top-right-radius: var(--ab-border-radius);
}

.border_rad_con_bottom .row { 
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
}


.border_rad_row { border-radius: var(--ab-border-radius); }


/* Margin & Padding - Containers */

.pad_lg_con .container { padding: 3.2rem; }

.pad_med_con .container { padding: 2.75rem; }

.pad_mid_con .container { padding: 3.6rem 3.2rem; }

.pad_sm_con .container { padding: .5rem 3.6rem; }

.no_bottom_pad .hhs-card-content { padding-bottom: 0!important; }

/* Columns
---------------------------------------- */

/* Margin & Padding - Columns */

.pad_lg_col .hhs-col-inner { padding: 3rem 2rem 0 1rem; }

.pad_med_col .hhs-col-inner { padding: 3rem 2rem 3rem 1rem; }

.pad_midright_col .hhs-col-inner { padding: 0.5rem 2rem 0 0.5rem; }

.pad_midleft_col .hhs-col-inner { padding: 0.5rem 0.5rem 2rem 0 2rem; }

.pad_leftright_col .col-sm { padding: 0.5rem 3rem; }

.pad_med_left_col .hhs-rich-text { padding: 2rem 1.75rem 0 1rem; }

.pad_med_right_col .hhs-rich-text { padding: 2rem 1rem 0 1.75rem; }

.pad_sm_pspan h5 { padding: 18px 26px 0 0; }

.mar_sm_pspan h5 { margin-top: 42px; }


/* Margin & Padding - Columns (RESPONSIVE MEDIA) */
@media (max-width: 992px) {
  .pad_lg_col .hhs-col-inner {
    padding-top: 0.5rem!important;
  }
}

@media (max-width: 575px) {
  .pad_lg_col .hhs-col-inner {
    padding-top: 0.25rem!important;
  }
}


@media (max-width: 992px) {
  .pad_lg_col .col-md-12 .hhs-img {
    margin-bottom: 0.5rem!important;
  }
}

@media (max-width: 575px) {
  .pad_lg_col .col-md-12 .hhs-img {
    margin-bottom: 0.5rem!important;
  }
}

.border_rad_col .col-inner { border-radius: var(--ab-border-radius); }



/* Icons
---------------------------------------- */

/* Size & Shape - Icons*/

.icon-con {
  min-width:5rem;  
  height: fit-content;
}

.pad_icon_col .hhs-text-content { padding: 1rem 2rem 0 1rem; }

/* Borders - Icons */

.icon-con img {
  border-bottom: 2px solid var(--ab-black-hex); 
  padding-bottom: 0.5rem;
}


/* Buttons & Links
---------------------------------------- */

/* Default Behavior - Buttons & Links */

.btn-pop {
  color: var(--ab-black-hex)!important;
  font-family: var(--font-fam-general)!important;
  padding: .75rem 2rem;
  font-weight: 600;
  font-style: normal;
  font-size: 0.75rem;
  margin-top: 0.75rem;
  box-shadow: none; 
  text-transform: capitalize;
  border-radius: var(--ab-border-radius);
}

.btn-lnk a {
  font-family: var(--font-fam-general)!important;
  padding: .85rem 2rem;
  font-weight: bold;
  font-size: 0.75rem;
  margin: 0.75rem 1rem 0.75rem 0;
  box-shadow: none;
  border-radius: var(--ab-border-radius);
}


/* Background, Font Color, and Hover Options - Buttons */

.yellow_btn .btn-pop { background: var(--ab-yellow-hex); }
.yellow_btn .btn-pop:hover { 
  background: var(--orange-light-hex)!important;
  color: var(--ab-black-hex)!important;
}

.blue_btn .btn-pop { background: var(--ab-blue-hex); }
.blue_btn .btn-pop:hover { 
  background: var(--blue-medium-hex);
  color: var(--ab-black-hex)!important;
}

.green_btn .btn-pop { background: var(--ab-green-hex); }
.green_btn .btn-pop:hover { 
  background: var(--green-medium-hex);
  color: var(--ab-black-hex)!important;
}

.white_btn .btn-pop { background: var(--ab-white-hex); }
.white_btn .btn-pop:hover { 
  background: var(--ab-white-hex)!important;
  color: var(--ab-blue-hex)!important;
}


/* Background, Font Color, and Hover Options - Links & Link Buttons */

.gray_lnk a { color: var(--gray-dark-hex); }
.gray_lnk a:hover { color: var(--ab-orange-hex)!important; }

.white_lnk a { 
  background: var(--ab-white-hex);
  color: var(--ab-black-hex);
}
.white_lnk a:hover { 
  background: var(--ab-white-hex);
  color: var(--ab-blue-hex);
}

.yellow_lnk a { 
  background: var(--ab-yellow-hex);
  color: var(--ab-black-hex);
}
.yellow_lnk a:hover { 
  background: var(--orange-light-hex);
  color: var(--ab-black-hex);
}
.orange_lnk a:hover { color: var(--gray-dark-hex)!important; }

.orange_lnk a span:hover { color: var(--gray-dark-hex)!important; }

/* Drop Shadow - Buttons & Links */

.small_shadow_btn .btn-pop { box-shadow: 0 .5rem 1rem var(--lightblack-rgb-dshadow); }

.small_shadow_lnk .btn-pop a { box-shadow: 0 .5rem 1rem var(--lightblack-rgb-dshadow); }

.pad_top_lnk h5 {
  padding-top: 1.5rem; 
}


svg.mozzo_top_lnk {
  width:20px;
  height:20px;
  fill: currentColor;
  padding: 0px 22px 0px 4px;
  background: url("https://7547864.fs1.hubspotusercontent-na1.net/hubfs/7547864/page_images/mozzo_icon_user.svg") no-repeat;
}

.hhs-header-cta {
  flex-direction: column;  
}

.hhs-header-cta a {
  padding: 8px;
}

/* Images
---------------------------------------- */

/* Drop Shadow - Images */

.blue_rounded_img img { box-shadow: -2.3rem 2rem 0 var(--blue-light-rgb-dshadow); }

.green_rounded_img img { box-shadow: -2.3rem 2rem 0 var(--green-light-rgb-dshadow); }

.medblue_rounded_img img { box-shadow: -2.3rem 2rem 0 var(--blue-med-rgb-dshadow); }



/* Drop Shadow - Image Containers */

.bubble_shadow_green .hhs-img { filter: drop-shadow(75px 85px 0px var(--green-light-rgb-dshadow)); }

.bubble_shadow_darkgreen_slim .hhs-img { filter: drop-shadow(22px 22px 0px var(--ab-green-hex)); }

.small_shadow_con .hhs-img { filter: drop-shadow(0 .5rem 1rem var(--lightblack-rgb-dshadow)); }


/* Size & Shape - Images */

.circle_clip img { clip-path: circle(); }

.border_rad_img img { border-radius: var(--ab-border-radius); }


/* Margin & Padding - Images */

.mar_lr_img .hhs-img { margin: 0 2rem; }

.pull_up_img_mar .hhs-img { margin-top: -2rem; }


.mar_lr_vid .hhs-video { margin: 0 2rem 0 0; };

/*@media (max-width: 992px) { 
  .mar_lr_vid .hhs-video { margin: 0 2rem 0 0; };
  }
}*/

@media (max-width: 700px) { 
  .mar_lr_vid .hhs-video { margin: 0; };
  }



/* Lists
---------------------------------------- */

/* Font Color - Lists */

.black_font_text ul li::marker { color:var(--ab-black-hex); }


/* Hero Sections
---------------------------------------- */

/* Full Width - Hero Section */

.hero_full {
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
}

.hero_full_heading .hhs-flexi-card {
  background: var(--green-gradient)!important;
}


/* Partial Height - Hero Section */

.hero_partial_height {
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
  min-height: 500px;
}

.hero_partial_height_heading .hhs-pull-up { margin-top: -20rem; }

.hero_partial_height_heading h1 { 
  filter: drop-shadow(0 .5rem 1rem var(--lightblack-rgb-dshadow));
  margin: 0;
}

/* Partial Width - Hero Section */

.hero_partial_width {
  border-radius: var(--ab-border-radius);
}

.hero_partial_width_heading .flex-col {
  margin-left: -13rem;
}


@media (max-width: 1210px) {
  .hero_partial_width_heading .flex-col {
    margin-left: -5rem!important;
  }
}

@media (max-width: 922px) {
  .hero_partial_width_heading .flex-col {
    margin-left: -7rem!important;
    margin-top: 8rem;
  }
}





.hero_partial .col-lg-3 { 
  z-index: 2;
  width: max-content; 
  flex: 0 0 10%;
  max-width: 10%;
}

.hero_partial .col-lg-9 { 
  flex: 0 0 90%;
  max-width: 90%;
}

.hero_partial .hhs-col-inner { 
  width: max-content;
  background: var(--blue-medium-hex);
  padding: 1rem 3rem;
  border-radius: var(--ab-border-radius);
}

.hero_partial .hhs-rich-text {
  padding-top: 21rem!important;
}


/* mozzo - Hero Section */

.hero_mozzo {
  background: var(--blue-green-gradient); 
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
  min-height: 400px;
}

.hero_mozzo_image .hhs-pull-up { margin-top: -21.5rem; }

.hero_mozzo_image .flex-col {
  flex: 0 0 100%;
  max-width: 100%;
}

.hero_mozzo_image img { margin-bottom: 0.68rem; }

.hero_mozzo_image h1 { 
  filter: drop-shadow(0 .5rem 1rem var(--lightblack-rgb-dshadow));
  margin: 0;
}


/* Hero (Opt 3) */

.hero_op_three {
  background: var(--blue-green-gradient); 
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
  min-height: 500px;
}

.hero_op_three_image .hhs-pull-up { margin-top: -28rem; }

.hero_op_three_image .flex-col {
  flex: 0 0 100%;
  max-width: 100%;
}

.hero_op_three_image img { 
  margin-bottom: 0.68rem;
  margin-top: .75rem;
  border-radius: var(--ab-border-radius)!important;
}

.hero_op_three_image h1 { 
  filter: drop-shadow(0 .5rem 1rem var(--lightblack-rgb-dshadow));
  /*margin: 0;*/
}



/* Hero (Opt 4) */

.hero_op_four {
  border-bottom-left-radius: var(--ab-border-radius);
  border-bottom-right-radius: var(--ab-border-radius);
  min-height: 450px;
}

.hero_op_four_image .hhs-pull-up { margin-top: -17rem; }

.hero_op_four_image .flex-col {
  flex: 0 0 100%;
  max-width: 100%;
}

.hero_op_four_image img { 
  margin-bottom: 0.68rem;
  margin-top: .75rem;
  border-radius: var(--ab-border-radius)!important;
}

.hero_op_four_image h1 { 
  filter: drop-shadow(0 .5rem .25rem var(--lightblack-rgb-dshadow));
  /*margin: 0;*/
}

/*****************************************/
/* HB Section Templates - ENDS           */
/*****************************************/



/*****************************************/
/* Home Page - Custom CSS STARTS         */
/*****************************************/


/** FULL WIDTH HERO BANNER Module ********/

.hp_hero {
  border-bottom-left-radius: 25px; 
  border-bottom-right-radius: 25px;
  /*min-height: 750px;*/
}

.hp_hero .hhs-col-inner {
  padding:12px 36px 4px;
  margin:500px 0px 55px 0px;
  width:fit-content;
}

.hp_hero_heading .col-12 {
  margin-left: 1em;
  max-width: fit-content;
}

.hp_hero_heading .hs_cos_wrapper_widget {
  padding: 2.1em 3em;  
}

.hp_hero .second-col {
  visibility: hidden; 
}



/** DESCRIPTIVE WITH IMAGE ON RIGHT Module **/

.hp_mozzo_row .hhs-col-inner {
  padding: 36px 20px 0px 20px; 
}



/*****************************************/
/* Home Page - Custom CSS ENDS           */
/*****************************************/




/** PROGRAM DESCRIPTION Module ***********/

.program_desc {
  border-radius:25px;
}


/** PROGRAM DETAILS Module ***************/

.program_details .icon-left-side .icon-con {
  margin-right: 22px; 
}

.program_details P {
  margin-bottom: 0.25em;  
}


/** CREDITS LOGO BANNER Module ***********/

.hs_cos_wrapper_widget .cards .col-lg-3 {
  flex: 0 0 36%;
  max-width: 36%;
}


/** UPCOMING SESSIONS LIST Module ********/

.upcoming_classes_list .col-lg-4 {
  flex: 0 0 60%;
  max-width: 60%;
  margin-bottom: 1em;
}

.upcoming_classes_list .hs_cos_wrapper {
  padding: 16px 36px; 
}

.upcoming_classes_list .hhs-flexi-card {
  width: max-content; 
}

.upcoming_classes_list p {
  margin-bottom: 0;
}
/**Form Privacy Policy **/
.legal-consent-container .hs-richtext {
 font-size: 12px; 
}

/**Schedule mozzo demo button 3/25/26 SH Change **/
#hs-button_widget_1774384180519 {
    position: relative;
    z-index: 1;
}
@media (max-width: 767px) {
  #hs-button_widget_1774384180519 {
    position: relative;
    z-index: 1;
    margin-top: 0px !important;
  }
}
@media (max-width: 515px) {
  #hs-button_widget_1774384180519 {
    position: relative;
    z-index: 1;
    margin-top: 250px !important;
  }
}

/** Main Navigation fix SH Change 5/20/26 *****/
ul.hs-menu-children-wrapper li a {
  width: 250px !important;
  box-sizing: border-box;
}